//---------------------------------------------------------------------------

#ifndef PlayInterfaceSetH
#define PlayInterfaceSetH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ComCtrls.hpp>
#include <ExtCtrls.hpp>
#include <ImgList.hpp>
#include <ToolWin.hpp>
#include <Buttons.hpp>
//---------------------------------------------------------------------------

class TPlayInterface : public TForm
{
__published:	// IDE-managed Components
        TStatusBar *StatusBar1;
        TToolBar *ToolBar1;
        TImage *Image1;
        TSpeedButton *PlayFsPlaySpButton;
        TSpeedButton *PlayFsStopSpButton;
        TSpeedButton *PlayFsGoSpButton;
        TSpeedButton *PlayFsBackSpButton;
        TTimer *Timer1;
        TSpeedButton *SpeedButton1;
        TSpeedButton *SpeedButton2;
        TSpeedButton *SpeedButton3;
        void __fastcall PlayFsPlaySpButtonClick(TObject *Sender);
        void __fastcall PlayFsStopSpButtonClick(TObject *Sender);
        void __fastcall PlayFsGoSpButtonClick(TObject *Sender);
        void __fastcall PlayFsBackSpButtonClick(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TPlayInterface(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TPlayInterface *PlayInterface;
//---------------------------------------------------------------------------
#endif
